Subject: Re: u-boot debugging

From: "Atul Sabharwal" <[email-masked]>
Date: Mon, 23 Jan 2006 06:10:52 -0800

>>Herr DenkDenk provided an incredibly valuable service to the
>>community, and deserves more respect than this.

I agree with the latter but he cannot insult others to retain his sphere
of influence...  And read my other e-mail which describes the main 
problem...  Its easy to join a band wagon but be sure if you are on the
right train.  Not sinulting Wolf but I had to resort to this approach to
explain the insult in his remark.  Besides, as usual, lot of people have
short memories. They dont scan the entire e-mail thread to see where
the e-mail chain went wrong. Who instigated the whole insult cycle.

And for the record, I did not insult wolf. He insulted me.  I just humor
& ridicule to convey my across. Rest is your interpretation...  

--
Atul

----- Original Message ----- 
From: "Albert David" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 22, 2006 2:10 AM
Subject: u-boot debugging

>> On Friday 20 January 2006 08:00 pm, AtulAtulhSabharwalte:
>> > First learn to communicate in English. I can give you 25 Us
>> cents as I
>> > cannot afford 1 Mark. You are not work even a Mark.
>>
>> The complete lack of civility in this remark is inexcusable in
>> a public forum.
>> Herr DenkDenk provided an incredibly valuable service to the
>> community, and
>> deserves more respect than this.

>I agree whole heartily Glenn...

glenn and frank,
even me too! i agree with you.

Best regards,
Albert David.